html {
	/*background: #24153e url(../images/background_repeat.jpg) center top repeat-y;background_repeat.jpg*/
}
body {
    /*background: url(../images/background_top.jpg) center top no-repeat, 
				url(../images/background_bot.jpg) center bottom no-repeat;*/
	

   background-image: url('../images/1614804936.jpg');
   background-repeat: no-repeat;
   background-attachment: fixed; 
   background-size: 100% 100%;
  }

.content_top {
	background: url(../images/content_bg_top.png) no-repeat 1px top;
	height: 43px;
	width: 780px;
	left: -1px;
	top: 10px;
}
#content {
	background: url(../images/content_bg.png) repeat-y 8px 0px;
	width: 780px;
	
}
.content_top:after {
	background: none;
}
.block_menu {
	position: relative;
	top: -13px;
}
.content_bottom {
	background: url(../images/content_bg_bot.png) no-repeat center top;	
	height: 78px;
	width: 780px;
	left: 1px;
	top: -15px;
}
.content_bottom .content_bottom_bg {
	top: 75px;
}
.content_top_right {
	background: url(../images/content_right_bg_top.png) no-repeat 9px top;		
	position: relative;
	top: -15px;
	height: 70px;
}
#block_right {
	background: url(../images/content_right_bg.jpg) repeat-y 48px 0px

}
.content_bottom_right {
	background: url(../images/content_right_bg_bot.png) no-repeat 10px top;
	
}
#block_right {
	margin-top: 45px
}
.right_button_game {
	margin-top: -55px;
}



#socBlockCont {
	background: url(../images/social_decor_1.png) no-repeat 0px 0px;
	width: 200px;
	height: 264px;	
}
#socBlockCont .addthis_share {
  margin: 150px 0px 0px 85px;
  font-size: 13px;
}
#socBlockCont .addthis_counter {
  margin: 251px 0px 0px 5px;
}
#socBlockCont a.addthis_button_mymailru {
	margin: 11px 0px 0px 50px;
}
#socBlockCont a.addthis_button_facebook {
	margin: 11px 30px 0px 5px;	
}
#socBlockCont a.addthis_button_vk {
	margin: 180px 0px 0px -5px;
}
#socBlockCont a.addthis_button_odnoklassniki_ru {
	margin: 180px 0px 0px -6px;
}